/* Localized versions of Info.plist keys */
CFBundleName = "XPostFacto";
CFBundleGetInfoString = "3.0a14, Copyright © 2001 - 2003 by Other World Computing.  All rights reserved.";
CFBundleShortVersionString = "3.0a14";
